未加星标

Cisco IOS iox任意命令执行漏洞(CVE-2016-6414)

字体大小 | |
[系统(linux) 所属分类 系统(linux) | 发布者 店小二05 | 时间 20160901 | 作者 红领巾 ] 0人收藏点击收藏

Cisco IOS iox任意命令执行漏洞(CVE-2016-6414)

发布日期:2016-09-22
更新日期:2016-09-24
受影响系统:
Cisco IOS <= 15.6
Cisco IOS XE <= 3.18

描述:

CVE(CAN) ID: CVE-2016-6414
Cisco IOS是多数思科系统路由器和网络交换机上使用的互联网络操作系统。
Cisco IOS/IOS XE在iox命令实现中存在安全漏洞。本地经过身份验证的攻击者利用此漏洞可将命令注入到 IOx linux 客户端操作系统 (GOS)。
<*来源:Cisco
*>
建议:
厂商补丁:
Cisco
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
http://tools.cisco.com/security/center/publicationListing.x#~Cihttps://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160921-iox

本文地址:http://www.codesec.net/Linux/2016-09/135463.htm


Cisco IOS iox任意命令执行漏洞(CVE-2016-6414)

本文系统(linux)相关术语:linux系统 鸟哥的linux私房菜 linux命令大全 linux操作系统

分页:12
转载请注明
本文标题:Cisco IOS iox任意命令执行漏洞(CVE-2016-6414)
本站链接:http://www.codesec.net/view/483548.html
分享请点击:


1.凡CodeSecTeam转载的文章,均出自其它媒体或其他官网介绍,目的在于传递更多的信息,并不代表本站赞同其观点和其真实性负责;
2.转载的文章仅代表原创作者观点,与本站无关。其原创性以及文中陈述文字和内容未经本站证实,本站对该文以及其中全部或者部分内容、文字的真实性、完整性、及时性,不作出任何保证或承若;
3.如本站转载稿涉及版权等问题,请作者及时联系本站,我们会及时处理。
登录后可拥有收藏文章、关注作者等权限...
技术大类 技术大类 | 系统(linux) | 评论(0) | 阅读(23)